@media (min-width: 1024px) and (max-width: 1200px) {
    section.cbs-main-menu-block .navbar-we-mega-menu > .container {
        box-shadow: 0 0px 0px rgb(0 0 0 / 30%);
        background-color:  transparent !important;
    }
    section.cbs-main-menu-block .navbar-we-mega-menu .nav-tabs > li.we-mega-menu-li {
        border-top: 0 solid rgba(0,0,0,0.3);
    }
    .cbs-main-menu-block .navbar-we-mega-menu .nav-tabs > li a.we-mega-menu-li {
        color: #04198b;
        font: 18px/19px "Noto Sans Reguler";
    }
    .navbar-we-mega-menu.navbar ul > li ul {
        padding-top: 0px;
        position: unset;
        margin: auto;
    }
}   

@media (min-width: 768px) and (max-width: 1024px) {
    /****************************** fourth page start  ***********************************/
    .breadcrumbs-section > .container-fluid {
        padding-left: 0;
    }
    .right-bar textarea.form-control {
        margin: 0 0 15px 0;
    }
    .intro-section-2 {
        padding: 0 20px 25px 20px;
        text-align: left;
    }
    .quick-links-section-2 {
        padding: 0 0 20px 0px;
    }
    .box-wrapper-2 {
        width: 42%;
    }
    .right-bar.teach-page-sidebar {
        padding: 50px 15px 20px 15px;
    }
    .box-wrapper-2 .box-img-2 .box-title-2 {
        top: 73px;
        right: 0;
        left: 0;
        width: 90%;
        margin: 0 auto;
    }
    .box-wrapper-2 .box-info-2 {
        padding: 15px;
    }
    .box-wrapper-2 .box-info-2 .box-button-2 {
        padding: 20px 5px 25px 5px;
    }
    .box-wrapper-2 .box-info-2 .box-button-2 a {
        padding: 14px 30px;
    }
    .app-process-section {
        padding: 0 30px;
    }
    .why-cse-section {
        padding: 50px 30px 50px 30px;
    }
    .cse-list-section {
        padding: 0 20px 30px 20px;
    }
    .box-wrapper-cse {
        width: 28%;
    }
    /****************************** fourth page end  ***********************************/
    /************************************** third page start  **************************/
    .Instructor-section {
        padding: 0 10px 50px 20px;
    }
    .inner-page-bread-or ul {
        padding-left: 0;
    }
    .course-info-section {
        padding: 35px 30px 50px 30px;
    }
    .right-bar {
        padding: 50px 30px 50px 30px;
    }
    .course-intro-section.related-courses-intro {
        padding: 30px;
    }
    .related-course-listing-section {
        padding: 0 30px 0 30px;
    }
    .related-course-box-wrapper {
        width: 30%;
    }
    /************************************** third page end  **************************/
    /* courses page  */
    .why-lums-section h1 {
        font: 38px/48px Noto Serif Display Bold;
    }
    .why-lums-section .left-side h2 {
        font-size: 24px;
    }
    .why-lums-section {
        padding: 0 30px;
    }
    .address-info h2 {
        margin-bottom: 25px;
    }
    .address-info h5 {
        margin-top: 25px;
    }
    /******************************** home page  start **********************************/
    .website-main-heading {
        width: 80%;
    }
    .slider-section img {
        max-width: 100%;
    }
    .course-intro-section p {
        width: 100%;
    }
    .course-intro-section,
    .intro-section {
        padding: 50px 30px 50px 30px;
        text-align: left;
    }
    .quick-links-section {
        padding: 0 30px 50px 30px;
    }
    .box-wrapper {
        width: 28%;
    }
    .box-wrapper .box-img .box-title {     
        top: 75px;
        right: 0;
        left: 0;
        margin: 0 auto;
        width: 80%;
    }
    .box-wrapper .box-info {
        padding: 25px 10px 25px 10px;
    }
    .box-wrapper .box-info .box-button {
        padding: 35px 5px 25px 5px;
    }
    .box-wrapper .box-info .box-button a {
        padding: 14px 31px;
    }
    .team-left-arrow {
        left: 1%;
    }
    .team-right-arrow {
        right: 1%;
    }
    .team-box .team-intro {
        text-align: center;
    }
    .course-listing-section ,
    .courses-listing-section {
        padding: 0 30px 50px 30px;
    }
    .form-group-inline.select-wrapper {
        width: 22%;
    }
    .courses-intro-section {
        padding: 0 30px 50px 30px;
    }
    .table-view:hover {
        width: 61px;
        height: 54px;
        background-size: 46px;
    }
    .table-view {
        width: 61px;
        height: 54px;
        position: relative;
        background-size: 46px;
        background-repeat: no-repeat;
        display: inline-block;
        top: -12px;
    }
    .list-view:hover {
        width: 49px;
        height: 75px !important;
        top: 14px;
    }
    .list-view {
        width: 49px;
        height: 75px !important;
        top: 14px;
    }
    .course-box-wrapper {
        width: 22%;
        height: auto;
    }
    .course-detials .title {
        font-size: 24px;
        line-height: 32px;
        height: 100px;
        overflow: hidden;
    }
    .team-section {
        padding: 0 30px 50px 30px;
        position: relative;
    }
    .team-box {
        width: 25%;
        margin: 25px 31px 0 25px;
    }
    .testimonials-section {
        padding: 0 40px;
    }
    .test-box-mid {
        width: 91%;
    }
    .test-box-mid .test-left {
        padding: 78px 25px 43px 60px;
    }
    .test-right img {
        height: 258px;
        max-width: 100%;
        margin-top: 40%;
    }
    .quote {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 30px;
        height: 186px;
        overflow: hidden;
        margin-bottom: 12px;
    }
    .test-box-left,
    .test-box-right  {
        height: 441px;
    }
    .test-box-mid {       
        height: 441px;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .custom-trainings {
        padding: 0 30px;
        margin-bottom: 50px;
    }
    .more-info-section {
        padding: 0 30px;
        margin-bottom: 50px !important;
    }
    .more-info {
        background-size: cover;
    }
    .more-info-right {
        padding: 40px 0px 75px 0px;
        text-align: center;
    }
    .contact-section {
        padding: 0 15px;
    }
    .intro-section-contact .contact-info {
        width: 56%;
        float: left;
        padding: 50px 10px 0 53px;
    }
    .intro-section-contact .contact-info-right {
        width: 43%;
        float: left;
        padding: 45px 10px 25px 15px;
    }
    .form-block {
        padding: 30px 30px 58px 30px;
        width: 60%;
        float: left;
    }
    .from-section .address-info {
        padding: 25px 20px 31px 20px;
        width: 40%;
        float: left;
        margin-bottom: 50px;
    }
    .from-section {
        padding: 0 45px 45px;
        position: unset;
        top: 0;
        margin-top: -125px;
    }
    .inner-page-bottoms .submenu-footer-soe {
        padding-left: 15px;
    }
    #block-footerlogo .field--name-body p {
        text-align: center;
    }
    .first-footer-footer-menu#block-footer .nav-tabs .dropdown-menu {
        width: 49%;
        display: inline-block;
        vertical-align: top;
        margin-bottom: 15px;
    }
    #block-footer {
        width: 50%;
    }
    .address {
        text-align: center;
    }
    .more-info-section .read-more {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }
    /******************************** home page  end **********************************/
    /********************************* secondary menu start  ***************************/
    .submenu-nop .we-mega-menu-ul li.we-mega-menu-li a.we-mega-menu-li, .submenu-nop .we-mega-menu-ul li.we-mega-menu-li .we-megamenu-nolink {
        color: #000 !important;
    }
    .cbs-main-menu-block .navbar-we-mega-menu .nav-tabs > li a.we-mega-menu-li {
        font-size: 13px ;
        font-family: "Noto Sans Medium";
        padding: 8px 11px 8px 11px;
        font-weight: normal;
    }
    .cbs-main-menu-block .navbar-we-mega-menu .nav-tabs > li.active > a {
        border-bottom: solid 0px #000;
    }
    .cbs-main-menu-block .navbar-we-mega-menu .nav-tabs > li.we-mega-menu-li {
        padding: 7px 12px 4px 12px;
        border-top: 1px solid rgba(0,0,0,0.3);
    }
    .cbs-main-menu-block .navbar-we-mega-menu .nav-tabs > li.we-mega-menu-li a {
        border-top: none;
    }
    .cbs-main-menu-block.submenu-nop .region-we-mega-menu {
        margin-bottom: 0;
    }
    .cbs-main-menu-block.submenu-nop .region-we-mega-menu a.navbar-toggle {
        border: 1px solid #000;
    }
    .cbs-main-menu-block.submenu-nop .region-we-mega-menu a.navbar-toggle span.icon-bar {
        background-color: #000;
    }
    .cbs-main-menu-block .navbar-we-mega-menu > .container {
        position: relative;
        padding-left: 0;
        padding-right: 0;
        width: 93%;
        box-shadow: 0 5px 10px rgb(0 0 0 / 30%);
        background-color: #fff !important;
    }
    .cbs-main-menu-block .navbar-we-mega-menu.navbar {
        width: 100%;
    }
    body.toggled .btn-close {
        z-index: 9999;
    }
    /********************************* secondary menu end  ***************************/





    .slick-slide img {
        width: 100%;
        height: auto;
    }

    .slider-content .slider-title h1 {
        font: 42px/48px Noto Sans Display Bold;
        margin-bottom: 0;
        color: #FFFFFF;
    }
    .slider-content {
        width: 100%;
        position: absolute;
        top: 0%;
        left: 0%;
        text-align: center;
    }
    .courses-tabs {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        justify-content: center;
    }

    .courses-listing-section .courses-list {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        flex-wrap: wrap;
    }

    .courses-listing-section .course-box-wrapper {
        width: 100%;
        float: left;
        margin: 10px 0px 10px 0px;
        box-shadow: 0 0 3px 0 #ccc;
        display: inline-block;
        height: 550px;
    }

    .testimonials-section h1 {
        font: 42px/48px Noto Serif Display Bold;
        margin-bottom: 25px;
        text-align: center;
    }

    .info-boxes-section {
        width: 100%;
        margin: 25px auto 50px auto;
    }

    .reg-form-section {
        background: #f2f2f2;
        padding: 15px 25px 15px 25px;
        clear: both;
        margin: 15px;
    }

    .news-events {
        width: 100%;
        margin: 0 auto 25px auto;
    }

    .courses-listing-section .col-md-9{
        padding-left: 0;
        padding-right: 0;
    }

    .team-section .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    .courses-listing-section .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    .search-section .search-box input {
        height: 50px;
        box-shadow: 1px 1px 4px 2px #ccc;
        border-color: transparent;
        width: 84%;
        padding: 10px;
    }

    .main-menu-caps ul.we-mega-menu-ul {
        display: block;
    }

    .intro-section {
        padding: 0px 20px 50px 20px;
    }

    .team-section {
        padding: 0 15px 25px 15px;
    }

    .right-left-section .container-fluid {
        padding-right: 0;
    }

    .inner-video {
        margin-top: 25px;
    }

    .inner-video iframe{
        width: 300px;
        margin-bottom: 115px;
        height: 200px;
    }

    .course-right-bar {
        padding: 0;
        box-shadow: 0 0 12px 0 #ccc;
        margin-top: 25px;
        background: #fff;
        margin-right: 15px;
    }
    .course-description .col-md-9 {
        padding-right: 15px !important;
    }

    .course-description .col-md-3 {
        padding-right: 0 !important;
    }

    .course-img img {
        max-width: 100%;
        height: auto;
        width: 100%;
    }

    .navbar-we-mega-menu.navbar ul > li ul {
        padding-top: 0px;
        position: unset;
        margin:auto;
    }


}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    #block-footer {
        width: 68%;
    }
    .more-info-section .read-more {
        height: 250px;
    }
    .cbs-main-menu-block .navbar-we-mega-menu .nav-tabs > li.we-mega-menu-li {
        border-top: none;
    }
    .cbs-main-menu-block .navbar-we-mega-menu > .container {
        box-shadow: 0 0 0px rgb(0 0 0 / 30%);
        background-color: transparent !important;
    }
    .form-block {
        padding: 30px 30px 35px 30px;
    }
    .address-info h2 {
        margin-bottom: 30px;
    }
    .address-info h5 {
        margin-top: 31px;
    }



    .slick-slide img {
        width: 100%;
        height: auto;
    }

    .slider-content .slider-title h1 {
        font: 42px/48px Noto Sans Display Bold;
        margin-bottom: 0;
        color: #FFFFFF;
    }
    .slider-content {
        width: 100%;
        position: absolute;
        top: 0%;
        left: 0%;
        text-align: center;
    }
    .courses-tabs {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        justify-content: center;
    }

    .courses-listing-section .courses-list {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        flex-wrap: wrap;
    }

    .courses-listing-section .course-box-wrapper {
        width: 100%;
        float: left;
        margin: 10px 0px 10px 0px;
        box-shadow: 0 0 3px 0 #ccc;
        display: inline-block;
        height: 550px;
    }

    .testimonials-section h1 {
        font: 42px/48px Noto Serif Display Bold;
        margin-bottom: 25px;
        text-align: center;
    }

    .info-boxes-section {
        width: 100%;
        margin: 25px auto 50px auto;
    }

    .reg-form-section {
        background: #f2f2f2;
        padding: 15px 25px 15px 25px;
        clear: both;
        margin: 15px;
    }

    .news-events {
        width: 100%;
        margin: 0 auto 25px auto;
    }

    .courses-listing-section .col-md-9{
        padding-left: 0;
        padding-right: 0;
    }

    .team-section .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    .courses-listing-section .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    .search-section .search-box input {
        height: 50px;
        box-shadow: 1px 1px 4px 2px #ccc;
        border-color: transparent;
        width: 84%;
        padding: 10px;
    }

    .main-menu-caps ul.we-mega-menu-ul {
        display: block;
    }

    .intro-section {
        padding: 0px 20px 50px 20px;
    }

    .team-section {
        padding: 0 15px 25px 15px;
    }

    .right-left-section .container-fluid {
        padding-right: 0;
    }

    .inner-video {
        margin-top: 25px;
    }

    .inner-video iframe{
        width: 300px;
        margin-bottom: 115px;
        height: 200px;
    }

    .course-right-bar {
        padding: 0;
        box-shadow: 0 0 12px 0 #ccc;
        margin-top: 25px;
        background: #fff;
        margin-right: 15px;
    }
    .course-description .col-md-9 {
        padding-right: 15px !important;
    }

    .course-description .col-md-3 {
        padding-right: 0 !important;
    }

    .course-img img {
        max-width: 100%;
        height: auto;
        width: 100%;
    }

    .navbar-we-mega-menu.navbar ul > li ul {
        padding-top: 0px;
        position: unset;
        margin:auto;
    }

}

@media (min-width: 576px) and (max-width: 767.98px) {
       /****************************** fourth page start **********************************/
    .breadcrumbs-section > .container-fluid {
        padding-left: 0;
    }
    .right-bar textarea.form-control {
    margin: 0 0 15px 0;
    }
    .intro-section-2 {
    padding: 0 10px 25px 0px;
    }
    .quick-links-section-2 {
        padding: 0 0 30px 0px;
    }
    .quick-links-section-2 > .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }
    .quick-links-section-2 .box-wrapper-2 {
        display: block;
        width: 100%;
        margin: 0 ;
    }
    .right-bar.teach-page-sidebar {
        padding: 5px 15px 30px 15px;
    }
    .right-bar .form-group-inline.text-field {
        margin: 0 0px 25px 0px;
        float: none;
    }
    .app-process-section {
        padding: 0 25px;
    }
    .cse-list-section,
    .why-cse-section {
        padding: 50px 10px 30px 10px;
    }
    .box-wrapper-cse {
        display: block;
        width: 100%;
        margin: 0 0 15px 0;
    }
    /****************************** fourth page end ***********************************/
     /************************************** third page start  **************************/
     .inner-page-bread-or ul {
        padding-left: 0;
    }
    .breadcrumbs-section {
        padding: 0 ;
    }
    .Instructor-section {
        padding: 0 10px 50px 0px;
    }
    .Instructor-box {
        width: 100%;
        float: none;
        text-align: center;
    }
    .course-info-section {
        padding: 15px 10px 30px 0px;
    }
    .right-bar {
        padding: 30px 15px 30px 15px;
    }
    .course-intro-section.related-courses-intro {
        padding: 15px;
    }
    .related-course-listing-section {
        padding: 0 7px 0 7px;
    }
    .related-course-box-wrapper {
        width: 94%;
    }
    /************************************** third page end  **************************/
     /******************************* second page start  **********************************/
     .course-intro-section p {
        width: 100%;
    }
    .course-intro-section {
        padding: 30px;
    } 
    .course-listing-section {
        padding: 0 30px 0 30px;
    }
    .why-lums-section {
        padding: 0 15px;
    }
   /******************************* second page end  **********************************/
     /********************************* secondary menu start  ***************************/
     .submenu-nop .we-mega-menu-ul li.we-mega-menu-li a.we-mega-menu-li, .submenu-nop .we-mega-menu-ul li.we-mega-menu-li .we-megamenu-nolink {
        color: #000 !important;
    }
    .cbs-main-menu-block .navbar-we-mega-menu .nav-tabs > li a.we-mega-menu-li {
        font-size: 13px ;
        font-family: "Noto Sans Medium";
        padding: 8px 11px 8px 11px;
        font-weight: normal;
    }
    .cbs-main-menu-block .navbar-we-mega-menu .nav-tabs > li.active > a {
        border-bottom: solid 0px #000;
    }
    .cbs-main-menu-block .navbar-we-mega-menu .nav-tabs > li.we-mega-menu-li {
        padding: 12px 12px 0 12px;
    }
    .cbs-main-menu-block.submenu-nop .region-we-mega-menu {
        margin-bottom: 0;
    }
    .cbs-main-menu-block.submenu-nop .region-we-mega-menu a.navbar-toggle {
        border: 1px solid #000;
    }
    .cbs-main-menu-block.submenu-nop .region-we-mega-menu a.navbar-toggle span.icon-bar {
        background-color: #000;
    }
    .cbs-main-menu-block .navbar-we-mega-menu > .container {
        position: relative;
        padding-left: 0;
        padding-right: 0;
        width: 93%;
        box-shadow: 0 5px 10px rgb(0 0 0 / 30%);
        background-color: #fff !important;
    }
    .cbs-main-menu-block .navbar-we-mega-menu.navbar {
        width: 100%;
    }
    .submenu-nop .we-mega-menu-ul li.we-mega-menu-li {
        border-top: 1px solid rgba(0,0,0,0.3);
    }
    .submenu-nop .we-mega-menu-ul li.we-mega-menu-li.active a,
    .submenu-nop .we-mega-menu-ul li.we-mega-menu-li a {
        border: none;
    }
    .submenu-nop .we-mega-menu-ul li.we-mega-menu-li a.we-mega-menu-li:after {
        content: '';
    }
    body.toggled .btn-close {
        z-index: 9999;
    }
    header.navbar .col-sm-2 {
        width: 31%;
    }
    /********************************* secondary menu end  ***************************/
    /******************************** home page  start **********************************/
    .website-main-heading {
        width: 90%;
        margin: auto;
        max-width: 100%;
    }
    .slider-section img {
        max-width: 100%;
    }
    .intro-section {
        padding: 50px 20px 50px 20px;
    }
    .quick-links-section {
        padding: 0 10px 50px 10px;
    }
    .box-wrapper {
        display: block;
        width: 100%;
        margin: 0 0 15px 0;
    }
    .courses-intro-section {
        padding: 0 15px 50px 15px;
    }
    .courses-listing-section {
        padding: 0 15px 50px 15px;
    }
    .form-group-inline.select-wrapper {
        margin: 0 5px 10px 5px;
        width: 100%;
    }
    .form-group-inline.list-table-view,
    .form-group-inline.text-field {
        width: 100%;
    }
    .form-group-inline.list-table-view {
        padding-top: 15px;
    }
    .form-group-inline.list-table-view .table-view {
        top: -12px;
    }
    .form-group-inline.list-table-view .list-view {
        width: 98px;
        height: 88px !important;
    }
    .course-box-wrapper {
        width: 100%;
        float: left;
        margin: 0 0 15px 0;
        display: block;
        height: auto;
    }
    .course-box-wrapper .course-img img {
        width: 100%;
        height: 200px;
    }
    .team-section {
        padding: 0 15px 50px 15px;
    }
    .team-box {
        width: 100%;
        float: none;
        margin: 25px 0px 0 0px;
    }
    .team-box .team-intro {
        text-align: center;
    }
    .testimonials-section {
        padding: 0;
    }
    .test-box-mid {
        width: 85%;
    }
    .test-box-mid .test-left {
        width: 100%;
        float: left;
        padding: 20px;
    }
    .quote {
        font-size: 28px;
        line-height: 34px;
        margin-bottom: 10px;
        height: 102px;
        overflow: hidden;
    }
    .test-name {
        font-size: 22px;
        line-height: 32px;
        margin-bottom: 0;
        height: 73px;
        overflow: hidden;
    }
    .test-box-mid .test-right {
        width: 100%;
        text-align: center;
        padding: 10px;
    }
    .test-right img {
        max-width: 100%;
        height: 256px;
        width: 50%;
    }
    .custom-trainings {
        padding: 0;
        margin-bottom: 50px;
    }
    .more-info-section {
        padding: 0 15px;
        margin-bottom: 50px;
    }
    .more-info-left {
        padding: 54px 15px 57px 15px;
    }
    .more-info {
        background-size: cover;
    }
    .more-info-right {
        padding: 14px 15px 62px 15px;
        text-align: center;
    }
    .contact-section {
        padding: 0;
    }
    .intro-section-contact {
        height: auto;
    }
    .contact-info {
        padding: 50px 30px 0 30px;
    }
    .contact-info-right {
        padding: 45px 30px 25px 30px;
    }
    .contact-info-right .read-more {
        margin-bottom: 20px;
    }
    .from-section {
        padding: 0 15px;
        top: 0;
        margin-top: 15px;
    }
    .form-block {
        padding: 30px 20px 50px 20px;
        margin-bottom: 15px;
    }
    .from-section .address-info {
        margin-bottom: 15px;
    }
    .inner-page-bottoms .submenu-footer-soe {
        padding-left: 15px;
    }
    .inner-page-bottoms .social-icon-soe h3 {
        display: none;
    }
    .first-footer-footer-menu > ul.we-mega-menu-ul {
        width: 85%;
    }
    #block-footer .nav-tabs .dropdown-menu {
        width: 49%;
    }
    #block-footer .navbar-we-mega-menu.navbar {
        padding-left: 0;
    }
    .team-right-arrow,
    .team-left-arrow {
        display: none;
    }
    .first-footer-footer-menu#block-footer {
        width: 70%;
    }
    /******************************** home page  end **********************************/


    .slick-slide img {
        width: 100%;
        height: auto;
    }

    .slider-content .slider-title h1 {
        font: 42px/48px Noto Sans Display Bold;
        margin-bottom: 0;
        color: #FFFFFF;
    }
    .slider-content {
        width: 100%;
        position: absolute;
        top: 0%;
        left: 0%;
        text-align: center;
    }
    .courses-tabs {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        justify-content: center;
    }

    .courses-listing-section .courses-list {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        flex-wrap: wrap;
    }

    .courses-listing-section .course-box-wrapper {
        width: 100%;
        float: left;
        margin: 10px 0px 10px 0px;
        box-shadow: 0 0 3px 0 #ccc;
        display: inline-block;
        height: 550px;
    }

    .testimonials-section h1 {
        font: 42px/48px Noto Serif Display Bold;
        margin-bottom: 25px;
        text-align: center;
    }

    .info-boxes-section {
        width: 100%;
        margin: 25px auto 50px auto;
    }

    .reg-form-section {
        background: #f2f2f2;
        padding: 15px 25px 15px 25px;
        clear: both;
        margin: 15px;
    }

    .news-events {
        width: 100%;
        margin: 0 auto 25px auto;
    }

    .courses-listing-section .col-md-9{
        padding-left: 0;
        padding-right: 0;
    }

    .team-section .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    .courses-listing-section .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    .search-section .search-box input {
        height: 50px;
        box-shadow: 1px 1px 4px 2px #ccc;
        border-color: transparent;
        width: 84%;
        padding: 10px;
    }

    .main-menu-caps ul.we-mega-menu-ul {
        display: block;
    }

    .intro-section {
        padding: 0px 20px 50px 20px;
    }

    .team-section {
        padding: 0 15px 25px 15px;
    }

    .right-left-section .container-fluid {
        padding-right: 0;
    }

    .inner-video {
        margin-top: 25px;
    }

    .inner-video iframe{
        width: 300px;
        margin-bottom: 115px;
        height: 200px;
    }

    .course-right-bar {
        padding: 0;
        box-shadow: 0 0 12px 0 #ccc;
        margin-top: 25px;
        background: #fff;
        margin-right: 15px;
    }
    .course-description .col-md-9 {
        padding-right: 15px !important;
    }

    .course-description .col-md-3 {
        padding-right: 0 !important;
    }

    .course-img img {
        max-width: 100%;
        height: auto;
        width: 100%;
    }

    .navbar-we-mega-menu.navbar ul > li ul {
        padding-top: 0px;
        position: unset;
        margin:auto;
    }

}

@media (min-width: 320px) and (max-width: 575.98px) {
    /****************************** fourth page start **********************************/
    .breadcrumbs-section > .container-fluid {
        padding-left: 0;
    }
    .right-bar textarea.form-control {
        margin: 0 0 15px 0;
       }
    .intro-section-2 {
        padding: 0 10px 25px 0px;
    }
    .quick-links-section-2 {
        padding: 0 0 30px 0px;
    }
    .quick-links-section-2 > .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }
    .quick-links-section-2 .box-wrapper-2 {
        display: block;
        width: 100%;
        margin: 0 ;
    }
    .right-bar.teach-page-sidebar {
        padding: 5px 15px 30px 15px;
    }
    .right-bar .form-group-inline.text-field {
        margin: 0 0px 25px 0px;
        float: none;
    }
    .app-process-section {
        padding: 0 25px;
    }
    .cse-list-section,
    .why-cse-section {
        padding: 50px 10px 30px 10px;
    }
    .box-wrapper-cse {
        display: block;
        width: 100%;
        margin: 0 0 15px 0;
    }
    /****************************** fourth page end ***********************************/
    /************************************** third page start  **************************/
    .inner-page-bread-or ul {
        padding-left: 0;
    }
    .breadcrumbs-section {
        padding: 0 ;
    }
    .Instructor-section {
        padding: 0 10px 50px 0px;
    }
    .Instructor-box {
        width: 100%;
        float: none;
        text-align: center;
    }
    .course-info-section {
        padding: 15px 10px 30px 0px;
    }
    .right-bar {
        padding: 30px 15px 30px 15px;
    }
    .course-intro-section.related-courses-intro {
        padding: 15px;
    }
    .related-course-listing-section {
        padding: 0 7px 0 7px;
    }
    .related-course-box-wrapper {
        width: 94%;
    }
    /************************************** third page end  **************************/
    /******************************* second page start  **********************************/
    .course-intro-section p {
        width: 100%;
    }
    .course-intro-section {
        padding: 30px;
    } 
    .course-listing-section {
        padding: 0 30px 0 30px;
    }
    .why-lums-section {
        padding: 0 15px;
    }
   /******************************* second page end  **********************************/
    /********************************* secondary menu start  ***************************/
    .submenu-nop .we-mega-menu-ul li.we-mega-menu-li a.we-mega-menu-li, .submenu-nop .we-mega-menu-ul li.we-mega-menu-li .we-megamenu-nolink {
        color: #000 !important;
    }
    .cbs-main-menu-block .navbar-we-mega-menu .nav-tabs > li a.we-mega-menu-li {
        font-size: 13px ;
        font-family: "Noto Sans Medium";
        padding: 8px 11px 8px 11px;
        font-weight: normal;
    }
    .cbs-main-menu-block .navbar-we-mega-menu .nav-tabs > li.active > a {
        border-bottom: solid 0px #000;
    }
    .cbs-main-menu-block .navbar-we-mega-menu .nav-tabs > li.we-mega-menu-li {
        padding: 12px 12px 0 12px;
    }
    .cbs-main-menu-block.submenu-nop .region-we-mega-menu {
        margin-bottom: 0;
    }
    .cbs-main-menu-block.submenu-nop .region-we-mega-menu a.navbar-toggle {
        border: 1px solid #000;
    }
    .cbs-main-menu-block.submenu-nop .region-we-mega-menu a.navbar-toggle span.icon-bar {
        background-color: #000;
    }
    .cbs-main-menu-block .navbar-we-mega-menu > .container {
        position: relative;
        padding-left: 0;
        padding-right: 0;
        width: 93%;
        box-shadow: 0 5px 10px rgb(0 0 0 / 30%);
        background-color: #fff !important;
    }
    .cbs-main-menu-block .navbar-we-mega-menu.navbar {
        width: 100%;
    }
    body.toggled .btn-close {
        z-index: 9999;
    }
    /********************************* secondary menu end  ***************************/
     /******************************** home page  start **********************************/
     .website-main-heading {
        width: 90%;
        margin: auto;
        max-width: 100%;
    }
    .slider-section img {
        max-width: 100%;
    }
    .intro-section {
        padding: 50px 20px 50px 20px;
    }
    .quick-links-section {
        padding: 0 10px 50px 10px;
    }
    .box-wrapper {
        display: block;
        width: 100%;
        margin: 0 0 15px 0;
    }
    .courses-intro-section {
        padding: 0 15px 50px 15px;
    }
    .courses-listing-section {
        padding: 0 15px 50px 15px;
    }
    .form-group-inline.select-wrapper {
        margin: 0 5px 10px 5px;
        width: 100%;
    }
    .form-group-inline.list-table-view,
    .form-group-inline.text-field {
        width: 100%;
    }
    .form-group-inline.list-table-view {
        padding-top: 15px;
    }
    .form-group-inline.list-table-view .table-view {
        top: -12px;
    }
    .form-group-inline.list-table-view .list-view {
        width: 98px;
        height: 88px !important;
    }
    .course-box-wrapper {
        width: 100%;
        float: left;
        margin: 0 0 15px 0;
        display: block;
        height: 460px;
    }
    .team-section {
        padding: 0 15px 50px 15px;
    }
    .team-box {
        width: 100%;
        float: none;
        margin: 25px 0px 0 0px;
    }
    .team-box .team-intro {
        text-align: center;
    }
    .testimonials-section {
        padding: 0;
    }
    .test-box-mid {
        width: 85%;
    }
    .test-box-mid .test-left {
        width: 100%;
        float: left;
        padding: 20px;
    }
    .quote {
        font-size: 28px;
        line-height: 34px;
        margin-bottom: 10px;
        height: 102px;
        overflow: hidden;
    }
    .test-name {
        font-size: 22px;
        line-height: 32px;
        margin-bottom: 0;
        height: 73px;
        overflow: hidden;
    }
    .test-box-mid .test-right {
        width: 100%;
        padding: 10px;
    }
    .test-right img {
        max-width: 100%;
        height: 256px;
    }
    .custom-trainings {
        padding: 0;
        margin-bottom: 50px;
    }
    .more-info-section {
        padding: 0 15px;
        margin-bottom: 50px;
    }
    .more-info-left {
        padding: 54px 15px 57px 15px;
    }
    .more-info {
        background-size: cover;
    }
    .more-info-right {
        padding: 14px 15px 62px 15px;
        text-align: center;
    }
    .contact-section {
        padding: 0;
    }
    .intro-section-contact {
        height: auto;
    }
    .contact-info {
        padding: 50px 30px 0 30px;
    }
    .contact-info-right {
        padding: 45px 30px 25px 30px;
    }
    .contact-info-right .read-more {
        margin-bottom: 20px;
    }
    .from-section {
        padding: 0 15px;
        top: 0;
        margin-top: 15px;
    }
    .form-block {
        padding: 30px 20px 50px 20px;
        margin-bottom: 15px;
    }
    .from-section .address-info {
        margin-bottom: 15px;
    }
    .inner-page-bottoms .submenu-footer-soe {
        padding-left: 15px;
    }
    .inner-page-bottoms .social-icon-soe h3 {
        display: none;
    }
    .first-footer-footer-menu > ul.we-mega-menu-ul {
        width: 85%;
    }
    #block-footer .nav-tabs .dropdown-menu {
        width: 49%;
    }
    #block-footer .navbar-we-mega-menu.navbar {
        padding-left: 0;
    }
    .team-right-arrow,
    .team-left-arrow {
        display: none;
    }
    /******************************** home page  end **********************************/

    .slick-slide img {
        width: 100%;
        height: auto;
    }

    .slider-content .slider-title h1 {
        font: 42px/48px Noto Sans Display Bold;
        margin-bottom: 0;
        color: #FFFFFF;
    }
    .slider-content {
        width: 100%;
        position: absolute;
        top: 0%;
        left: 0%;
        text-align: center;
    }
    .courses-tabs {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        justify-content: center;
    }

    .courses-listing-section .courses-list {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        flex-wrap: wrap;
    }

    .courses-listing-section .course-box-wrapper {
        width: 100%;
        float: left;
        margin: 10px 0px 10px 0px;
        box-shadow: 0 0 3px 0 #ccc;
        display: inline-block;
        height: 550px;
    }

    .testimonials-section h1 {
        font: 42px/48px Noto Serif Display Bold;
        margin-bottom: 25px;
        text-align: center;
    }

    .info-boxes-section {
        width: 100%;
        margin: 25px auto 50px auto;
    }

    .reg-form-section {
        background: #f2f2f2;
        padding: 15px 25px 15px 25px;
        clear: both;
        margin: 15px;
    }

    .news-events {
        width: 100%;
        margin: 0 auto 25px auto;
    }

    .courses-listing-section .col-md-9{
        padding-left: 0;
        padding-right: 0;
    }

    .team-section .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    .courses-listing-section .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    .search-section .search-box input {
        height: 50px;
        box-shadow: 1px 1px 4px 2px #ccc;
        border-color: transparent;
        width: 80%;
        padding: 10px;
    }

    .main-menu-caps ul.we-mega-menu-ul {
        display: block;
    }

    .intro-section {
        padding: 0px 20px 50px 20px;
    }

    .team-section {
        padding: 0 15px 25px 15px;
    }

    .right-left-section .container-fluid {
        padding-right: 0;
    }

    .inner-video {
        margin-top: 25px;
    }

    .inner-video iframe{
        width: 300px;
        margin-bottom: 115px;
        height: 200px;
    }

    .course-right-bar {
        padding: 0;
        box-shadow: 0 0 12px 0 #ccc;
        margin-top: 25px;
        background: #fff;
        margin-right: 15px;
    }
    .course-description .col-md-9 {
        padding-right: 15px !important;
    }

    .course-description .col-md-3 {
        padding-right: 0 !important;
    }

    .course-img img {
        max-width: 100%;
        height: auto;
        width: 100%;
    }

    .intro-section h1 {
        font: 36px/42px Noto Serif Display Bold;
        margin-bottom: 25px;
    }

    .courses-listing-section .all-courses a {
        padding: 18px 60px;
        text-align: center;
        background: #04198c;
        border-radius: 0;
        color: #fff;
        font-family: 'noto sans Light';
    }

    .navbar-we-mega-menu.navbar ul > li ul {
        padding-top: 0px;
        position: unset;
        margin:auto;
    }
}
